/* Font stack */
/* Colours */
/* Media sizes */
.nice-content { margin-bottom: 50px; }
.nice-content.wp-editor { padding: 0 20px !important; }
.nice-content h1, .nice-content h2 { font-weight: 400; margin: 70px 0 35px 0; }
.nice-content h1 a, .nice-content h2 a { color: #1d222a; text-decoration: none; }
.nice-content h1 { font-size: 48px; }
.nice-content h2 { font-size: 36px; }
.nice-content p, .nice-content li { line-height: 1.9em; margin: 35px 0; }
.nice-content p.large, .nice-content li.large { font-size: 1.2em; }
.nice-content li { margin: 15px 0; }
.nice-content blockquote { font-size: 36px; font-family: "freight-display-pro", Georgia, sans-serif; margin: 35px 0; padding: 0 50px; border: 0 none; color: #34cbd4; }
.nice-content .video-container { position: relative; padding-bottom: 56.25%; height: 0; display: block; }
.nice-content .video-container iframe, .nice-content .video-container embed, .nice-content .video-container object { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; border: 0 none; }
.nice-content .alignleft { float: left; margin: 0 20px 20px 0; }
.nice-content .aligncenter { text-align: center; display: block; margin: 20px auto; }
.nice-content .alignright { float: right; margin: 0 0 20px 20px; }
